"Expires"	= "期满:";
"Expired" 	= "过期";
"HasExpired" = "这个屏幕保护程序已过期";
"Warning" = "警告!";
"Delete" = "删除";
"Cancel" = "取消";
"DeleteMsg" = "如果你选择删除萤幕将予删除,而系统预置将退出";


/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
